<VirtualHost authentic.pratic59.fr:443>
    ServerName authentic.pratic59.fr
    DocumentRoot /usr/share/authentic/web

    CustomLog /var/log/apache2/authentic.pratic59.fr.access.log combined
    ErrorLog /var/log/apache2/authentic.pratic59.fr.error.log
    SSLEngine on

    SSLCertificateChainFile /etc/apache2/ssl.crt/intermediate.crt
    SSLCertificateFile /etc/apache2/ssl.crt/*.pratic59.fr.crt
    SSLCertificateKeyFile /etc/apache2/ssl.key/*.pratic59.fr.key

    SCGIMount / 127.0.0.1:3002
    Alias /themes /usr/share/authentic/themes
    Alias /qo /usr/share/authentic/qommon
    <LocationMatch "^/(css|images|js|qo|themes)/.*">
      SCGIHandler off
    </LocationMatch>
</VirtualHost>

<VirtualHost authentic.pratic59.fr:80>
    ServerName authentic.pratic59.fr
    Redirect permanent / https://authentic.pratic59.fr/
</VirtualHost>

