from quixote import get_publisher, get_session

from qommon.publisher import get_publisher_class
import modules.sessions
import modules.store
import modules.root
import modules.backoffice


get_publisher_class().register_translation_domain('pratic')

def get_admin_help_url(*args):
    user = get_session().get_user_object()
    if user and user.is_admin():
        return {
            'fr': 'http://wiki.entrouvert.org/Pratic/Guide_de_l%27administrateur_g%C3%A9n%C3%A9ral'
        }
    else:
        return {
            'fr': 'https://wiki.entrouvert.org/Pratic/Guide_de_l%27administrateur_local',
        }

get_publisher_class().admin_help_url = property(get_admin_help_url)
get_publisher_class().backoffice_help_url = property(get_admin_help_url)
